Clients File Directories
Esta página no está disponible en español. Se muestra la versión en inglés.
Store Client Folder
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
clientId*integer
Client Id
Header Parameters
accept-language?string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/clients/1/folders" \ -H "accept-language: ja" \ -H "Content-Type: application/json" \ -d '{}'{ "id": 0, "name": "Folder", "clientId": 0, "directoryId": 1, "treeFolderId": 1}{ "error": { "message": "Bad Request", "code": 0, "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}